# This file created by conda-build 0+unknown
# meta.yaml template originally from:
# C:\ci\containers\000014qcqjo\tmp\build\80754af9\rsync-recipes\pywin32-222-c_compilervs2015python3.5-on-winbuilder, last modified Fri Jan 26 09:22:15 2018
# ------------------------------------------------

package:
    name: pywin32
    version: '222'
source:
    fn: pywin32-222.zip
    patches:
        - 0001-scintilla_makefiles.patch
        - ignore_exchange_plugin.patch
        - nuke_post_install.patch
    sha256: e4a1269c9f291fa5f6b46beed1c0ad9f568a7bdf181621de127065362cf53058
    url: https://github.com/mhammond/pywin32/archive/b222.zip
build:
    number: '0'
    string: py35hfa6e2cd_0
requirements:
    build:
        - vs2015_win-64 14.0.25123 h17c34da_3
    host:
        - certifi 2017.11.5 py35h456c6ae_0
        - python 3.5.4 h1357f44_23
        - setuptools 38.4.0 py35_0
        - vc 14 h0510ff6_3
        - vs2015_runtime 14.0.25123 3
        - wincertstore 0.2 py35hfebbdb8_0
    run:
        - python >=3.5,<3.6.0a0
        - vc 14.*
about:
    description: 'A set of extension modules that provides access to many of the Windows
        API functions.

        '
    doc_source_url: https://sourceforge.net/projects/pywin32/
    doc_url: https://pypi.python.org/pypi/pywin32
    home: https://sourceforge.net/projects/pywin32
    license: PSF
    summary: Python extensions for Windows
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mingwandroid
        - nicoddemus
